 .u-section-1 {
  background-image: url("images/251159.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 859px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 421px);
  height: 57px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 74px;
  height: 552px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -29px 0 0 auto;
}

.u-section-1 .u-shape-3 {
  height: 395px;
  width: 367px;
  margin: -419px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 360px;
  min-height: 394px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -449px auto 60px calc(((100% - 1140px) / 2)  + 57px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  margin: 9px auto 0 0;
  padding: 19px 37px 19px 35px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 708px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2)  + 57px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 542px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-left: calc(((100% - 720px) / 2)  + -300px);
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2)  + 57px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 407px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 421px);
  }

  .u-section-1 .u-shape-3 {
    margin-left: calc(((100% - 540px) / 2)  + -490px);
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2)  + 57px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.43% 50%;
    min-height: 100vh;
  }

  .u-section-1 .u-shape-1 {
    width: 390px;
    margin-top: -416px;
    margin-right: calc(((100% - 340px) / 2)  + -574px);
  }

  .u-section-1 .u-shape-2 {
    width: 196px;
    height: 285px;
    margin-top: 469px;
    margin-right: calc(((100% - 340px) / 2)  + 11px);
  }

  .u-section-1 .u-shape-3 {
    height: 282px;
    width: 183px;
    margin-top: -228px;
    margin-left: calc(((100% - 340px) / 2)  + -13px);
  }

  .u-section-1 .u-group-1 {
    width: 298px;
    min-height: 298px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -324px;
    margin-left: calc(((100% - 340px) / 2)  + 11px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    margin-left: auto;
    padding-right: 18px;
    padding-left: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 243px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 738px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  font-weight: 700;
  margin: 39px 111px 0 auto;
  padding: 8px 47px 8px 46px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: -53px auto 0 101px;
}

.u-section-3 .u-list-1 {
  width: 937px;
  margin: 29px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 500px;
  grid-gap: 26px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 17px auto 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-3 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-5 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-3 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-6 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 20px -21px 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -54px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    padding: 0;
  }

  .u-section-3 .u-icon-2 {
    padding: 0;
  }

  .u-section-3 .u-icon-3 {
    padding: 0;
  }

  .u-section-3 .u-icon-4 {
    padding: 0;
  }

  .u-section-3 .u-icon-5 {
    padding: 0;
  }

  .u-section-3 .u-icon-6 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1537px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
    margin-top: 17px;
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1387px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -9px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 409px;
  height: 403px;
  object-position: 0.83% 50%;
  margin: 0 auto 0 -29px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 28px -74px 0 51px;
}

.u-section-4 .u-form-1 {
  height: 419px;
  margin: 17px 10px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-4 .u-image-1 {
    width: 313px;
    height: 308px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 236px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 873px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -551px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}